
Monitoreo de Volcanes - Task #373

Milestone # 286 (New): Calibración y pruebas de campo

Vuelo inicial quadcoptero en ROJ

01/05/2016 04:45 PM - Danny Scipión

Status: Closed Start date: 10/02/2017

Priority: Normal Due date: 01/23/2018

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 02/22/2017 04:07 PM - Diego Lume

- Due date set to 12/31/2017

#2 - 02/22/2017 04:08 PM - Diego Lume

- Start date changed from 04/15/2016 to 07/31/2017

#3 - 05/23/2017 10:44 PM - Joab Apaza

- Subject changed from Vuelo inicial hexacóptero en ROJ to Vuelo inicial quadcoptero en ROJ

#4 - 07/04/2017 08:22 PM - Joab Apaza

- Due date changed from 12/31/2017 to 07/25/2017

- Start date changed from 07/31/2017 to 07/11/2017

#5 - 07/04/2017 08:29 PM - Joab Apaza

- Due date changed from 07/25/2017 to 07/20/2017

- Start date changed from 07/11/2017 to 07/10/2017

#6 - 07/26/2017 09:25 PM - Joab Apaza

- Due date changed from 07/20/2017 to 08/30/2017

#7 - 09/05/2017 03:55 PM - Joab Apaza

- Due date changed from 08/30/2017 to 11/30/2017

- Start date changed from 07/10/2017 to 10/02/2017

#8 - 11/28/2017 04:52 PM - Joab Apaza

- Due date changed from 11/30/2017 to 01/23/2018

- % Done changed from 0 to 10

#9 - 01/02/2018 11:29 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 10 to 100
